Subject: Trainer Candidate - Ayushi Pandey
From: Ayushi Pandey <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 3 Jan 2023 00:29:30 -0500

| | Tech Support Test

Name | Ayushi Pandey
E-mail | [email-masked]
Phone Number | (201301) 9260964468
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Noida sector 15

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Referloan pvt ltd | Training manager | 31st eec | 42000
Previous Employer 1 | SBI credit card | Assistant manager | 16-05-2022 | 32000
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | Next day

Please briefly describe your work experience specifically in Quality?

I have 3 years experience in l&d department
Evaluate employee performance to gauge where skills are lacking.
Create training programs to address skill gaps in employees.
Prepare learning materials for programs.
Develop onboarding programs for new employees.
Conduct surveys to gauge the effectiveness of programs

Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team

There is no challenge that is difficult for me

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service reps will get the problem solved eventually. Great customer service reps will get it solved immediately, doing everything they can to remedy the problem at hand
What according to you makes you a good candidate for this position? | Iam a self-motivated person who is willing to go above and beyond on any project, and to learn valuable skills on my own time. For example, I taught myself five computer programming languages in college, simply out of a passion to learn how to code. I know you are looking for a self-motivated computer technician with both skills and passion, and I am that person
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |